Sakoon - Counsellor - Bug #13195

After updating the booking status to Complete, the message should be "Booking marked as
completed” instead of "Booking is completed."

03/05/2025 02:52 PM - priyanka Sharma

Status: Closed Start date: 03/05/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 03/06/2025 09:53 AM - Ritik Rasenia

- Status changed from New to Resolved

#2 - 03/06/2025 09:54 AM - Ritik Rasenia
- File Screenshot (30).png added

#3 - 03/07/2025 10:49 AM - priyanka Sharma

- Assignee changed from Ritik Rasenia to Goverdhan verma

#4 - 03/07/2025 08:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
